{
    "-3": {
        "label": "UNKNOWN_ROGUE",
        "comment": "未知的肉鸽场景"
    },
    "-2": {
        "label": "UNKNOWN_WITH_NAVBAR",
        "comment": "有导航栏的未知场景"
    },
    "-1": {
        "label": "UNKNOWN",
        "comment": "未知"
    },
    "0": {
        "label": "UNDEFINED",
        "comment": "未定义"
    },
    "1": {
        "label": "INDEX",
        "comment": "首页"
    },
    "2": {
        "label": "MATERIEL",
        "comment": "物资领取确认"
    },
    "3": {
        "label": "ANNOUNCEMENT",
        "comment": "公告"
    },
    "4": {
        "label": "MAIL",
        "comment": "邮件信箱"
    },
    "5": {
        "label": "NAVIGATION_BAR",
        "comment": "导航栏返回"
    },
    "6": {
        "label": "UPGRADE",
        "comment": "升级"
    },
    "7": {
        "label": "SKIP",
        "comment": "开包动画"
    },
    "8": {
        "label": "DOUBLE_CONFIRM",
        "comment": "二次确认（未知）"
    },
    "9": {
        "label": "CONNECTING",
        "comment": "正在提交反馈至神经"
    },
    "10": {
        "label": "NETWORK_CHECK",
        "comment": "网络拨测"
    },
    "11": {
        "label": "EXIT_GAME",
        "comment": "退出游戏"
    },
    "12": {
        "label": "DOWNLOAD_VOICE_RESOURCES",
        "comment": "检测到有未下载的语音资源"
    },
    "13": {
        "label": "AGREEMENT_UPDATE",
        "comment": "协议更新"
    },
    "14": {
        "label": "NOTICE",
        "comment": "说明"
    },
    "15": {
        "label": "INDEX_ORIGINITE",
        "comment": "首页源石换玉"
    },
    "16": {
        "label": "INDEX_SANITY",
        "comment": "首页源石换理智"
    },
    "17": {
        "label": "STORY",
        "comment": "作战剧情"
    },
    "18": {
        "label": "STORY_SKIP",
        "comment": "跳过剧情对话框"
    },
    "19": {
        "label": "STORY_STAGE",
        "comment": "剧情关卡"
    },
    "20": {
        "label": "BATTLE_RECORD",
        "comment": "战斗记录未能成功同步"
    },
    "101": {
        "label": "LOGIN_MAIN",
        "comment": "登录页面"
    },
    "102": {
        "label": "LOGIN_INPUT",
        "comment": "登录页面（输入）"
    },
    "103": {
        "label": "LOGIN_QUICKLY",
        "comment": "登录页面（快速）"
    },
    "104": {
        "label": "LOGIN_LOADING",
        "comment": "登录中"
    },
    "105": {
        "label": "LOGIN_START",
        "comment": "启动"
    },
    "106": {
        "label": "LOGIN_ANNOUNCE",
        "comment": "启动界面公告"
    },
    "107": {
        "label": "LOGIN_REGISTER",
        "comment": "注册"
    },
    "108": {
        "label": "LOGIN_CAPTCHA",
        "comment": "滑动验证码"
    },
    "109": {
        "label": "LOGIN_BILIBILI",
        "comment": "B 服登录界面"
    },
    "110": {
        "label": "LOGIN_MAIN_NOENTRY",
        "comment": "登录页面（无按钮入口）"
    },
    "111": {
        "label": "LOGIN_CADPA_DETAIL",
        "comment": "游戏适龄提示"
    },
    "112": {
        "label": "CLOSE_MINE",
        "comment": "产业合作洽谈会"
    },
    "113": {
        "label": "CHECK_IN",
        "comment": "4周年签到"
    },
    "114": {
        "label": "LOGIN_NEW",
        "comment": "新登录界面"
    },
    "115": {
        "label": "LOGIN_ANNOUNCE_NEW",
        "comment": "新登录界面公告"
    },
    "116": {
        "label": "LOGIN_BILIBILI_PRIVACY",
        "comment": "B服隐私政策提示"
    },
    "201": {
        "label": "INFRA_MAIN",
        "comment": "基建全局视角"
    },
    "202": {
        "label": "INFRA_TODOLIST",
        "comment": "基建待办事项"
    },
    "203": {
        "label": "INFRA_CONFIDENTIAL",
        "comment": "线索主界面"
    },
    "204": {
        "label": "INFRA_ARRANGE",
        "comment": "基建干员进驻总览"
    },
    "205": {
        "label": "INFRA_DETAILS",
        "comment": "基建放大查看"
    },
    "206": {
        "label": "INFRA_ARRANGE_CONFIRM",
        "comment": "基建干员排班二次确认"
    },
    "207": {
        "label": "INFRA_ARRANGE_ORDER",
        "comment": "干员进驻设施排序界面"
    },
    "208": {
        "label": "RIIC_REPORT",
        "comment": "副手简报界面"
    },
    "209": {
        "label": "CTRLCENTER_ASSISTANT",
        "comment": "控制中枢界面"
    },
    "210": {
        "label": "RIIC_OPERATOR_SELECT",
        "comment": "干员选择界面"
    },
    "211": {
        "label": "CLUE_DAILY",
        "comment": "每日线索领取"
    },
    "212": {
        "label": "CLUE_RECEIVE",
        "comment": "接收线索"
    },
    "213": {
        "label": "CLUE_GIVE_AWAY",
        "comment": "传递线索"
    },
    "214": {
        "label": "CLUE_SUMMARY",
        "comment": "线索交流活动汇总"
    },
    "215": {
        "label": "CLUE_PLACE",
        "comment": "放置线索"
    },
    "216": {
        "label": "TRAIN_SKILL_UPGRADE",
        "comment": "技能升级"
    },
    "217": {
        "label": "TRAIN_MAIN",
        "comment": "训练室主界面"
    },
    "218": {
        "label": "TRAIN_SKILL_UPGRADE_ERROR",
        "comment": "技能升级失败"
    },
    "219": {
        "label": "TRAIN_SKILL_SELECT",
        "comment": "选择技能"
    },
    "220": {
        "label": "TRAIN_FINISH",
        "comment": "技能升级结算"
    },
    "221": {
        "label": "ORDER_LIST",
        "comment": "贸易站订单列表"
    },
    "222": {
        "label": "DRONE_ACCELERATE",
        "comment": "无人机加速对话框"
    },
    "223": {
        "label": "FACTORY_ROOMS",
        "comment": "制造站设施列表"
    },
    "224": {
        "label": "LEAVE_INFRASTRUCTURE",
        "comment": "离开基建"
    },
    "225": {
        "label": "SANITY_CHARGE",
        "comment": "急速充能"
    },
    "226": {
        "label": "SANITY_CHARGE_DIALOG",
        "comment": "急速充能对话框"
    },
    "227": {
        "label": "CHOOSE_PRODUCT",
        "comment": "制造站产物选择"
    },
    "228": {
        "label": "SWITCH_ORDER",
        "comment": "订单切换选择"
    },
    "229": {
        "label": "PRODUCT_SWITCHING_CONFIRM",
        "comment": "产物更改确认"
    },
    "301": {
        "label": "BUSINESS_CARD",
        "comment": "个人名片"
    },
    "302": {
        "label": "FRIEND_LIST",
        "comment": "好友列表"
    },
    "303": {
        "label": "FRIEND_VISITING",
        "comment": "基建内访问好友"
    },
    "304": {
        "label": "BACK_TO_FRIEND_LIST",
        "comment": "返回好友列表"
    },
    "401": {
        "label": "MISSION_DAILY",
        "comment": "日常任务"
    },
    "402": {
        "label": "MISSION_WEEKLY",
        "comment": "周常任务"
    },
    "403": {
        "label": "MISSION_TRAINEE",
        "comment": "见习任务"
    },
    "501": {
        "label": "TERMINAL_MAIN",
        "comment": "终端主界面"
    },
    "502": {
        "label": "TERMINAL_MAIN_THEME",
        "comment": "主题曲"
    },
    "503": {
        "label": "TERMINAL_EPISODE",
        "comment": "插曲"
    },
    "504": {
        "label": "TERMINAL_BIOGRAPHY",
        "comment": "别传"
    },
    "505": {
        "label": "TERMINAL_COLLECTION",
        "comment": "资源收集"
    },
    "506": {
        "label": "TERMINAL_REGULAR",
        "comment": "常态事务"
    },
    "507": {
        "label": "TERMINAL_LONGTERM",
        "comment": "长期探索"
    },
    "508": {
        "label": "TERMINAL_PERIODIC",
        "comment": "周期挑战"
    },
    "601": {
        "label": "OPERATOR_CHOOSE_LEVEL",
        "comment": "作战前，关卡未选定"
    },
    "602": {
        "label": "OPERATOR_BEFORE",
        "comment": "作战前，关卡已选定"
    },
    "603": {
        "label": "OPERATOR_SELECT",
        "comment": "作战前，正在编队"
    },
    "604": {
        "label": "OPERATOR_ONGOING",
        "comment": "代理作战"
    },
    "605": {
        "label": "OPERATOR_FINISH",
        "comment": "作战结束"
    },
    "607": {
        "label": "OPERATOR_RECOVER_POTION",
        "comment": "恢复理智（药剂）"
    },
    "608": {
        "label": "OPERATOR_RECOVER_ORIGINITE",
        "comment": "恢复理智（源石）"
    },
    "609": {
        "label": "OPERATOR_DROP",
        "comment": "掉落物品详细说明页"
    },
    "610": {
        "label": "OPERATOR_ELIMINATE",
        "comment": "剿灭作战前，关卡已选定"
    },
    "611": {
        "label": "OPERATOR_ELIMINATE_FINISH",
        "comment": "剿灭作战结束"
    },
    "612": {
        "label": "OPERATOR_GIVEUP",
        "comment": "放弃行动"
    },
    "613": {
        "label": "OPERATOR_FAILED",
        "comment": "代理作战失败"
    },
    "614": {
        "label": "OPERATOR_ELIMINATE_AGENCY",
        "comment": "剿灭代理卡使用确认"
    },
    "615": {
        "label": "OPERATOR_SUPPORT",
        "comment": "借助战"
    },
    "616": {
        "label": "OPERATOR_SUPPORT_AGENT",
        "comment": "使用助战干员界面"
    },
    "617": {
        "label": "OPERATOR_AGENT_SELECT",
        "comment": "作战干员选择界面"
    },
    "618": {
        "label": "OPERATOR_FIGHT",
        "comment": "作战中"
    },
    "619": {
        "label": "OPERATOR_FAULT_CONFIRM",
        "comment": "代理失误确认"
    },
    "620": {
        "label": "RESTORE_ALL_SANITY",
        "comment": "首次失败返还全部理智"
    },
    "621": {
        "label": "OPERATOR_BAN",
        "comment": "禁止干员出战"
    },
    "701": {
        "label": "SHOP_OTHERS",
        "comment": "商店其它界面"
    },
    "702": {
        "label": "SHOP_CREDIT",
        "comment": "信用交易所"
    },
    "703": {
        "label": "SHOP_CREDIT_CONFIRM",
        "comment": "信用交易所兑换确认"
    },
    "704": {
        "label": "SHOP_ASSIST",
        "comment": "助战使用次数"
    },
    "705": {
        "label": "SHOP_UNLOCK_SCHEDULE",
        "comment": "累计信用消费"
    },
    "706": {
        "label": "SHOP_TOKEN",
        "comment": "凭证交易所"
    },
    "707": {
        "label": "SHOP_TRADE_TOKEN",
        "comment": "兑换溢出信物"
    },
    "801": {
        "label": "RECRUIT_MAIN",
        "comment": "公招主界面"
    },
    "802": {
        "label": "RECRUIT_TAGS",
        "comment": "挑选标签时"
    },
    "803": {
        "label": "RECRUIT_AGENT",
        "comment": "开包干员展示"
    },
    "804": {
        "label": "REFRESH_TAGS",
        "comment": "刷新词条"
    },
    "901": {
        "label": "RA_MAIN",
        "comment": "生息演算首页"
    },
    "902": {
        "label": "RA_GUIDE_ENTRANCE",
        "comment": "剧情入口：众人会聚之地（后舍）"
    },
    "903": {
        "label": "RA_GUIDE_DIALOG",
        "comment": "剧情对话"
    },
    "904": {
        "label": "RA_BATTLE_ENTRANCE",
        "comment": "作战入口"
    },
    "905": {
        "label": "RA_BATTLE",
        "comment": "作战中"
    },
    "906": {
        "label": "RA_BATTLE_EXIT_CONFIRM",
        "comment": "作战退出确认对话框"
    },
    "907": {
        "label": "RA_GUIDE_BATTLE_ENTRANCE",
        "comment": "剧情作战入口"
    },
    "908": {
        "label": "RA_BATTLE_COMPLETE",
        "comment": "作战结算"
    },
    "909": {
        "label": "RA_MAP",
        "comment": "地图"
    },
    "910": {
        "label": "RA_SQUAD_EDIT",
        "comment": "作战分队编辑"
    },
    "911": {
        "label": "RA_KITCHEN",
        "comment": "烹饪台"
    },
    "912": {
        "label": "RA_GET_ITEM",
        "comment": "获得物资"
    },
    "913": {
        "label": "RA_SQUAD_EDIT_DIALOG",
        "comment": "作战分队不携带干员确认"
    },
    "914": {
        "label": "RA_DAY_COMPLETE",
        "comment": "生息日结算"
    },
    "915": {
        "label": "RA_DAY_DETAIL",
        "comment": "当日详细信息"
    },
    "916": {
        "label": "RA_WASTE_TIME_DIALOG",
        "comment": "跳过行动确认对话框"
    },
    "917": {
        "label": "RA_PERIOD_COMPLETE",
        "comment": "生存周期完成"
    },
    "918": {
        "label": "RA_DELETE_SAVE_DIALOG",
        "comment": "存档删除确认"
    },
    "919": {
        "label": "RA_ADVENTURE",
        "comment": "奇遇"
    },
    "920": {
        "label": "RA_NOTICE",
        "comment": "一张便条"
    },
    "921": {
        "label": "RA_INSUFFICIENT_DRINK",
        "comment": "能量饮料不足"
    },
    "922": {
        "label": "RA_SQUAD_ABNORMAL",
        "comment": "当前编队中存在异常情况"
    },
    "1001": {
        "label": "SSS_MAIN",
        "comment": "保全作战首页"
    },
    "1002": {
        "label": "SSS_START",
        "comment": "开始保全作战"
    },
    "1003": {
        "label": "SSS_EC",
        "comment": "定向导能元件"
    },
    "1004": {
        "label": "SSS_DEVICE",
        "comment": "战术装备配置"
    },
    "1005": {
        "label": "SSS_SQUAD",
        "comment": "首批作战小队选任"
    },
    "1006": {
        "label": "SSS_DEPLOY",
        "comment": "开始部署"
    },
    "1007": {
        "label": "SSS_REDEPLOY",
        "comment": "重新部署"
    },
    "1008": {
        "label": "SSS_EXIT_CONFIRM",
        "comment": "结束当前保全作战"
    },
    "1009": {
        "label": "SSS_TERMINATED",
        "comment": "保全作战终止"
    },
    "1010": {
        "label": "SSS_ACTION",
        "comment": "开始行动"
    },
    "1011": {
        "label": "SSS_OPERATION_COMPLETE",
        "comment": "保全关卡作战胜利"
    },
    "1012": {
        "label": "SSS_DROP_AGENT_BEFORE_FIGHT",
        "comment": "战斗开始前增调干员"
    },
    "1013": {
        "label": "SSS_DROP_EC_BEFORE_FIGHT",
        "comment": "战斗开始前增调元件"
    },
    "1014": {
        "label": "SSS_DROP_IN_FIGHT",
        "comment": "战斗开始中增调元件或干员"
    },
    "1015": {
        "label": "SSS_ABANDON_DROP_IN_FIGHT",
        "comment": "战斗中放弃增调元件或干员确认"
    },
    "1016": {
        "label": "SSS_ACCOMPLISHED",
        "comment": "保全作战完成或终止"
    },
    "1017": {
        "label": "SSS_EC_EX",
        "comment": "应急模式额外元件"
    },
    "1018": {
        "label": "SSS_CHOOSE_EC",
        "comment": "选择定向元件"
    },
    "1019": {
        "label": "SSS_ELIMI_AGENCY",
        "comment": "保全扫荡确认"
    },
    "1101": {
        "label": "SF_ENTRANCE",
        "comment": "隐秘战线入口"
    },
    "1102": {
        "label": "SF_EXIT",
        "comment": "暂离行动"
    },
    "1103": {
        "label": "SF_SELECT_TEAM",
        "comment": "选择小队"
    },
    "1104": {
        "label": "SF_CONTINUE",
        "comment": "继续前进"
    },
    "1105": {
        "label": "SF_SELECT",
        "comment": "选择路线"
    },
    "1106": {
        "label": "SF_ACTIONS",
        "comment": "行动选项"
    },
    "1107": {
        "label": "SF_RESULT",
        "comment": "行动结果"
    },
    "1108": {
        "label": "SF_EVENT",
        "comment": "应对危机事件"
    },
    "1109": {
        "label": "SF_TEAM_PASS",
        "comment": "小队通过危机事件"
    },
    "1110": {
        "label": "SF_CLICK_ANYWHERE",
        "comment": "点击任意处继续"
    },
    "1111": {
        "label": "SF_END",
        "comment": "抵达终点"
    },
    "1201": {
        "label": "HEADHUNTING",
        "comment": "干员寻访"
    },
    "1202": {
        "label": "HEADHUNTING_FREE_CONFIRM",
        "comment": "使用赠送寻访机会确认对话框"
    },
    "1203": {
        "label": "HEADHUNTING_RESULT",
        "comment": "限定池单抽结果"
    },
    "1301": {
        "label": "DEPOT",
        "comment": "仓库"
    },
    "1401": {
        "label": "ACTIVITY_MAIN",
        "comment": "活动主界面"
    },
    "1402": {
        "label": "ACTIVITY_NORMAL_CHOOSE_LEVEL",
        "comment": "活动普通关选择"
    },
    "1403": {
        "label": "ACTIVITY_EX_CHOOSE_LEVEL",
        "comment": "活动EX关选择"
    },
    "1501": {
        "label": "SIGN_IN_DAILY",
        "comment": "签到活动"
    },
    "1502": {
        "label": "MOON_FESTIVAL",
        "comment": "月饼"
    },
    "1503": {
        "label": "SIGN_IN_ORUNDUM",
        "comment": "幸运墙签到"
    },
    "1601": {
        "label": "OPERATOR_MANAGEMENT",
        "comment": "干员列表"
    },
    "1602": {
        "label": "OPERATOR_DETAILS",
        "comment": "干员详情"
    },
    "1701": {
        "label": "ROGUE_SELECT",
        "comment": "肉鸽作战前,正在编队"
    },
    "1702": {
        "label": "ROGUE_INDEX",
        "comment": "肉鸽首页"
    },
    "1703": {
        "label": "ROGUE_ABANDON",
        "comment": "放弃本次肉鸽探索"
    },
    "1704": {
        "label": "ROGUE_REFRESH_SHOP",
        "comment": "肉鸽商店刷新确认"
    },
    "1705": {
        "label": "ROGUE_THEME_SELECT",
        "comment": "肉鸽主题选择"
    },
    "1706": {
        "label": "ROGUE_TEAM_SELECT",
        "comment": "肉鸽分队选择"
    },
    "1707": {
        "label": "ROGUE_INIT_RECRUIT",
        "comment": "肉鸽初始招募"
    },
    "1708": {
        "label": "ROGUE_INIT_RECRUIT",
        "comment": "肉鸽初始招募"
    },
    "1709": {
        "label": "ROGUE_RECRUIT_SELECT",
        "comment": "肉鸽招募选择"
    },
    "1710": {
        "label": "ROGUE_RECRUIT_AGENT_SELECT",
        "comment": "肉鸽招募干员选择"
    },
    "1711": {
        "label": "ROGUE_ABANDON_RECRUIT",
        "comment": "肉鸽招募干员放弃确认"
    },
    "1712": {
        "label": "ROGUE_MAIN",
        "comment": "肉鸽探索总界面"
    },
    "1713": {
        "label": "ROGUE_SETTLEMENT",
        "comment": "肉鸽结算"
    },
    "1714": {
        "label": "ROGUE_LEVEL_UP",
        "comment": "肉鸽等级提升"
    },
    "1715": {
        "label": "ROGUE_MONTHLY_COMMISION",
        "comment": "肉鸽(萨卡兹)每月委托"
    },
    "1716": {
        "label": "ROGUE_MONTHLY_COMMISION",
        "comment": "肉鸽(萨卡兹)每月委托"
    },
    "1717": {
        "label": "ROGUE_NODE_BEFORE_GO",
        "comment": "肉鸽前往节点前"
    },
    "1718": {
        "label": "ROGUE_CONFUSION_WARNING",
        "comment": "思维混乱扣除目标生命提示"
    },
    "1719": {
        "label": "ROGUE_REFRESH_CONFIRM",
        "comment": "肉鸽节点刷新确认"
    },
    "1720": {
        "label": "ROGUE_DOUBLE_CONFIRM",
        "comment": "肉鸽二次确认"
    },
    "1721": {
        "label": "ROGUE_LAYER_LOADING",
        "comment": "肉鸽层级跳转加载画面"
    },
    "1722": {
        "label": "ROGUE_NODE_LOADING",
        "comment": "肉鸽节点跳转加载画面"
    },
    "1723": {
        "label": "ROGUE_NODE_OPTION_SELECT",
        "comment": "肉鸽节点选项选择"
    },
    "1724": {
        "label": "ROGUE_SHOP",
        "comment": "诡意行商"
    },
    "1725": {
        "label": "ROGUE_INVESTMENT_PORTAL",
        "comment": "前瞻性投资入口"
    },
    "1726": {
        "label": "ROGUE_INVESTMENT",
        "comment": "前瞻性投资"
    },
    "1727": {
        "label": "ROGUE_SARKAZ_LOAD",
        "comment": "思维负荷"
    },
    "1728": {
        "label": "ROGUE_SARKAZ_LIGHTEN_LOAD",
        "comment": "舍弃负荷确认"
    },
    "1729": {
        "label": "ROGUE_AWARD_BEFORE_EXPLORE",
        "comment": "上次通关两层后探索前奖励"
    },
    "9998": {
        "label": "LOADING",
        "comment": "场景跳转时的等待界面"
    },
    "9999": {
        "label": "CONFIRM",
        "comment": "确认对话框"
    }
}